Siemens 7ML5431-0AD20-0AA0
| Artikelnummer: | 12.163.295B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ML5431-0AD20-0AA0 |
| Typbezeichnung: | 7ML5431-0AD20-0AA0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7ML5431-0AD20-0AA0 von Siemens. LR250.
Detaillierte Produktinformationen:
SITRANS LR250, 25 GHz Pulsradar- Fuellstandmessumformer in Zweileiter-Technik fuer die kontinuierliche Ueberwachung von Fluessigkeiten und Schlaemmen in Lager- und Prozessbehaeltern, auch bei hohen Temperaturen und Druck. Antennenabhaengig. Ideal fuer kleine Behälter Prozessanschluss und Werkstoff der Antenne: Edelstahl W.-Nr. 316L (1.4435 oder 1.4404), PTFE Emitter, FKM Dichtung Prozessanschlusstyp: Gewinde, Edelstahl W.-Nr. 1.4404/316L: 2" NPT (ASME B1.20.1) (kegeliges Gewinde) Kommunikation: 4-20mA HART, start-up bei <3.6mA . Gehause (mit Kabeleinfuhrungen): Aluminium, Epoxidharz-Lackfarbe, 2 X 1/2" NPT Antenne/Verlaengerung aus Edelstahl W.-Nr. 1.4404/316L: 1-1/2" Horn Zulassungen: Allgemeine Verwendung, CE, CSA, FM, FCC, R&TTE, RCM Nenndruck: Gemaess den Druck-/ Temperaturkurven der Betriebsanleitung
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2,1 mm |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Eingangsbereiche (Nennwerte), Spannungen | 24 V 195,5 V AC |
| Farbe | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A Nein |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 57,96 A rot |
| Betriebsmittelkennzeichen | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Nein |
| Höhe | 4 V 36 kA |
| Anschlussart, Hauptstromkreis | Ja 2 9 A |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 25,4 mm |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| umschaltbar / I2t=ON/OFF | Ja 14 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 EN 61000-6-2 |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA12 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9688-0BL30 |
| (neu) | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| Befestigungsart | Ja Q -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 49,7 mm IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Ja 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Eaton Electric P3-63/IVS-RT 045845
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4533-1HA32-2AB1-ZA02C11C14Y01Y15
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siteco 2LR61271TA45CF
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Brumberg 13685183
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp U.I. GmbH 4520016/100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RW3484-0DC45
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag